[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Libtool problems

On Sat, Oct 05, 2002 at 09:53:37PM +0200, J.H.M. Dassen (Ray) wrote:
> libtool_1.4.2-7.1_i386.deb is a delayed NMU I did today, you can
> fetch it from ftp-master.

Does this fix libtool bug #98342? I'm suffering from the same problem
with libwww (see #161148) - for added entertainment value, everything
works fine if I build the package on my machine, but libtool fails
silently on the autobuilders. Re-libtoolizing with 1.4.2-7 didn't

Is a build-depends on libtool required? libwww doesn't copy over
config.* from the installed libtool at build time, so it currently
doesn't build-depend on it.



  __   _
  |_) /|  Richard Atterer     |  CS student at the Technische  |  GnuPG key:
  | \/¯|  http://atterer.net  |  Universität München, Germany  |  0x888354F7
  ¯ '` ¯

Reply to: